Subject: [IGSMAIL-0982] CDDIS Products Disk Down
From: CDDIS/Carey Noll
Date: Tue, 13 Jun 1995 19:34:59 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun 13 19:34:59 PDT 1995      Message Number 0982
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Products Disk Down

The CDDIS has been experiencing a disk problem for the last day and a 
half.  The affected disk is the GPS3 disk which contains all IGS
products as well as data for special requests.  We hope to have the disk
restored in the next day.  A full backup of the disk exists, so data
loss should not be a problem.  We regret the inconvenience this
inaccessibility has caused the user community and are striving to have
it resolved as soon as possible. 

Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]